[REFRACTING_HEADLIGHT_...]
;HEADLIGHTS_RIGHT
SURFACE = 356.002
INSIDE = Sphere, 
RELATIVE_TO= HEADLIGHT_RIGHT

ABSORPTION = 0
AMBIENT_MULT = 0
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.188,0.479,0.084,0
CUSTOM_BULB_1 = 0.538,0.478,0.084,0
CUSTOM_BULB_2 = 0.5,0.5,0,1
CUSTOM_BULB_3 = 0.5,0.5,0,1
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = 0.007603407,-0.90697145,0.42113912
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.22
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.79
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.41
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 1000
IOR = 1
IOR_FLYOUT_FLAT = 1
LOD_BIAS = 0.5
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
MIRROR_DIR = 0.9957429,-0.03589134,0.084951244
MIRROR_POS = -0.62393045,0.5423255,-0.7690611
NM_SHARE_EXT = 0.45
NM_SHARE_INT = 0
ORIGIN = -0.036506653,0.2895584,-0.18917847
RADIUS = 0.15820026
REFLECTIVENESS_DIFFUSE_MULT = 0
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 2.3
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
RESOLUTION_MULT = 2

[REFRACTING_HEADLIGHT_...]
;HEADLIGHTS_LEFT
SURFACE = 356.001 
INSIDE = Sphere.003
RELATIVE_TO= HEADLIGHT_LEFT

ABSORPTION = 0
AMBIENT_MULT = 0
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.558,0.479,0.084,0
CUSTOM_BULB_1 = 0.217,0.478,0.084,0
CUSTOM_BULB_2 = 0.5,0.5,0,1
CUSTOM_BULB_3 = 0.5,0.5,0,1
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = 0.007603357,-0.9069655,0.42113635
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.22
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.79
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.41
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 1000
IOR = 1
IOR_FLYOUT_FLAT = 1
LOD_BIAS = 0.5
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
MIRROR_DIR = 0.9957429,-0.03589134,0.084951244
MIRROR_POS = -0.62393045,0.5423255,-0.7690611
NM_SHARE_EXT = 0.45
NM_SHARE_INT = 0
ORIGIN = -0.036506653,0.2895584,-0.18917847
RADIUS = 0.15820026
REFLECTIVENESS_DIFFUSE_MULT = 0
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 2.3
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
RESOLUTION_MULT = 2

[REFRACTING_HEADLIGHT_...]
;SIDELIGHT_LEFT
SURFACE =67_T.003, 67_T.004
INSIDE = 134, 40, 

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 1
BULB_BLUR_K = 4
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.585,0.5,0.093,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 1
DIRECTION = 8.6426735e-07,-2.3283064e-10,-1.0000012
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 1
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 7.2
INNER_SPECULAR_EXP = 1000
IOR = 1.41
IOR_FLYOUT_FLAT = 0
LOD_BIAS = 0.1
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = 0.0016439855,0.30828804,2.0159361
NM_SHARE_EXT = 0.16
NM_SHARE_INT = 0.37
ORIGIN = 0.7023239,0.30899048,2.078106
RADIUS = 0.15958118
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;SIDELIGHT_INDICATOR_LEFT
SURFACE =67_T.002, 
INSIDE = 137.001, 40.001

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 1
BULB_BLUR_K = 4
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.585,0.5,0.093,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 1
DIRECTION = 8.642663e-07,-2.3283037e-10,-1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 1
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 7.2
INNER_SPECULAR_EXP = 1000
IOR = 2.06
IOR_FLYOUT_FLAT = 0
LOD_BIAS = 0.1
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = 0.0016439855,0.30828804,2.0159361
NM_SHARE_EXT = 0.16
NM_SHARE_INT = 0.37
ORIGIN = 0.5785996,0.30828804,2.1068556
RADIUS = 0.15958118
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;SIDELIGHT_INDICATOR_RIGHT
SURFACE =67_T.001
INSIDE = 137, 40.002

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 1
BULB_BLUR_K = 4
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.585,0.5,0.093,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 1
DIRECTION = 8.642663e-07,-2.3283037e-10,-1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 1
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 7.2
INNER_SPECULAR_EXP = 1000
IOR = 2.06
IOR_FLYOUT_FLAT = 0
LOD_BIAS = 0.1
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -0.99254614,0.0003453732,-0.1218695
MIRROR_POS = 0.0016627312,0.30829012,2.0158863
NM_SHARE_EXT = 0.16
NM_SHARE_INT = 0.37
ORIGIN = -0.51843166,0.30831018,2.1052566
RADIUS = 0.15958118
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;BRAKE_LIGHTS
SURFACE =63, 
INSIDE = 41, 51_T, 
OVERLAY = 69_T

ABSORPTION = 0
AMBIENT_MULT = 0.96
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.48
BULB_BLUR_K = 3.5
BULB_REFLECTION_K = 0.73
CUSTOM_BULB_0 = 0.755,0.5,0.06,0
CUSTOM_BULB_1 = 0.24,0.5,0.06,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 10
DIFFUSE_MAP_MULT = 1
DIRECTION = 1.559948e-08,9.540662e-08,1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 3
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 1
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.26
GLASS_EXTRA_THICKNESS = 0.0043000085
INNER_SPECULAR = 4.7
INNER_SPECULAR_EXP = 1000
IOR = 1.39
IOR_FLYOUT_FLAT = 0.46
LOD_BIAS = -0.3
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1,0,0
MIRROR_POS = 0.0016455054,0.6082127,-2.0874426
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.59
ORIGIN = 0.45456886,0.6082132,-2.0977726
RADIUS = 0.13442552
REFLECTIVENESS_DIFFUSE_MULT = 27.4
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1.5
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;REAR_LIGHTS
SURFACE =63.001
INSIDE = 50_T, 41
OVERLAY = 69_T

ABSORPTION = 0
AMBIENT_MULT = 0.96
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.48
BULB_BLUR_K = 3.5
BULB_REFLECTION_K = 0.73
CUSTOM_BULB_0 = 0.755,0.5,0.06,0
CUSTOM_BULB_1 = 0.24,0.5,0.06,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 10
DIFFUSE_MAP_MULT = 1
DIRECTION = 3.874302e-07,8.1257895e-08,1.0000049
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 3
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 1
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.26
GLASS_EXTRA_THICKNESS = 0.0043000085
INNER_SPECULAR = 4.7
INNER_SPECULAR_EXP = 1000
IOR = 1.39
IOR_FLYOUT_FLAT = 0.46
LOD_BIAS = -0.3
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1,0,0
MIRROR_POS = 0.0016455054,0.6082127,-2.0874426
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.59
ORIGIN = 0.34228516,0.6083832,-2.1189575
RADIUS = 0.13442552
REFLECTIVENESS_DIFFUSE_MULT = 27.4
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1.5
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;REAR_LIGHTS_SHROUD
SURFACE =138
INSIDE = 41
OVERLAY = 69_T

ABSORPTION = 0
AMBIENT_MULT = 0.32
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 10
DIFFUSE_MAP_MULT = 1
DIRECTION = 0,0,1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 2.02
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.55
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.040000044
INNER_SPECULAR = 5.3
INNER_SPECULAR_EXP = 25
IOR = 1.64
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.1
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = 0.0016455054,0.65842164,-2.0744443
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.37
ORIGIN = 0.435557,0.65842164,-2.1055632
RADIUS = 0.32910252
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 9.6
REFLECTIVE_GAMMA = 1.9
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.05
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;REVERSE
SURFACE =65
INSIDE = 49_T, 
OVERLAY = 69_T

ABSORPTION = 0
AMBIENT_MULT = 0.21
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 3.7
BULB_REFLECTION_K = 1
CUSTOM_BULB_0 = 0.5,0.5,0.108,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 1
DIRECTION = 0,0,1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.45
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.32
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.42
GLASS_EXTRA_THICKNESS = 0.0065
INNER_SPECULAR = 0
INNER_SPECULAR_EXP = 0
IOR = 1.57
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = 0.0016454905,0.6096772,-2.1016908
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.48
ORIGIN = 0.1764645,0.6096772,-2.1049552
RADIUS = 0.058248
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 3.7
REFLECTIVE_GAMMA = 1.4
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;REAR_LEFT_INDICATOR
SURFACE =61
INSIDE = 41.002, 131_T
OVERLAY = 69_T

ABSORPTION = 0.001
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 4
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.622,0.5,0.094,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 2.4
DIFFUSE_MAP_MULT = 1
DIRECTION = -4.6564925e-09,3.7095055e-10,1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 6.16
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 1
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 1
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 2.7
INNER_SPECULAR_EXP = 800
IOR = 1.25
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -1
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.0000043,-1.6007107e-10,5.122274e-08
MIRROR_POS = 0.11790562,0.6101905,-2.072403
NM_SHARE_EXT = 0
NM_SHARE_INT = 1
ORIGIN = 0.67375183,0.6108416,-2.0658283
RADIUS = 0.080700085
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;REAR_RIGHT_INDICATOR
SURFACE =61.001
INSIDE = 41.001, 133_T
OVERLAY = 69_T

ABSORPTION = 0.001
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 4
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.414,0.503,0.094,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 2.4
DIFFUSE_MAP_MULT = 1
DIRECTION = 0.121855766,-0.00019906648,0.992543
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 6.16
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 1
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 1
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 2.7
INNER_SPECULAR_EXP = 800
IOR = 1.25
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -1
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -1.0000083,0.0014897166,-2.3528934e-05
MIRROR_POS = 0.11782837,0.60601807,-2.0751953
NM_SHARE_EXT = 0
NM_SHARE_INT = 1
ORIGIN = -0.6687317,0.6102295,-2.0836182
RADIUS = 0.080700085
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
SURFACE = Plane
INSIDE = Plane.005
OVERLAY = Plane.006
;KOITO/CIBIE

ABSORPTION = 0
AMBIENT_MULT = 0.79
BASE_EMISSIVE_K = 0.01
BOUNCED_BACK_MULT = 0.5
BULB_BLUR_K = 1.5
BULB_REFLECTION_K = 0.1
CUSTOM_BULB_0 = 0.489,0.447,0.043,0
CUSTOM_BULB_1 = 0.511,0.468,0.043,0
CUSTOM_BULB_2 = 0.404,0.532,0,0
CUSTOM_BULB_3 = 0.404,0.532,0,0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 0
DIRECTION = -1.231581e-05,-1.1193152e-06,-1.0000045
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.48
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 1,0.9999721,0.9999
GLASS_EMISSIVE_MULT = 0.1
GLASS_EXTRA_THICKNESS = 0.003
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 0.99985445,-5.6742003e-05,0.020948382
MIRROR_POS = -0.08342934,0.5509965,2.0234833
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.8
ORIGIN = 0.48695183,0.16037917,2.0970454
RADIUS = 0.0848
REFLECTIVENESS_DIFFUSE_MULT = 3
REFLECTIVENESS_MULT = 4
REFLECTIVE_GAMMA = 0.1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1


[REFRACTING_HEADLIGHT_...]
SURFACE = 38_T.001
INSIDE = 1.001, 186_T.001
;SIDE_INDICATOR_RIGHT

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.584,0.5,0.05,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 0.76
DIFFUSE_MAP_MULT = 1
DIRECTION = 0.9945431,0.0024005172,0.10453589
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 10.8
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.13
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.0000017,-6.548362e-11,5.401671e-08
MIRROR_POS = -1.8190622,0.46029383,0.8954425
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.6
ORIGIN = -0.937685,0.46012038,0.92268133
RADIUS = 0.041613854
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0

[REFRACTING_HEADLIGHT_...]
SURFACE = 38_T
INSIDE =1, 185_T
;SIDE_INDICATOR_LEFT

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.584,0.5,0.05,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 0.76
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.99942005,0.002633569,0.034907863
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 10.8
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.13
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 1
MIRROR_3_AS_4 = 1
MIRROR_DIR = -1.0000093,4.484078e-05,4.656613e-08
MIRROR_POS = 2.0366478,0.4598934,1.0150766
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.6
ORIGIN = 0.9656739,0.46008807,0.9267349
RADIUS = 0.041613854
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0

[REFRACTING_HEADLIGHT_...]
;BRAKE_LIGHTS
SURFACE =54_T.001 
INSIDE = 57
OVERLAY = 54_T

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 10
DIFFUSE_MAP_MULT = 1
DIRECTION = 0,0,1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.35
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 7.7
INNER_SPECULAR_EXP = 1000
IOR = 1.2
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = 0.0013275146,0.7047607,-2.0781064
NM_SHARE_EXT = 1
NM_SHARE_INT = 0.06
ORIGIN = 0.6348,0.7047607,-2.0853112
RADIUS = 0.068131514
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 0.3
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1


